<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_b.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>Back()&#160;:&#160;<a class="el" href="d0/d7f/_controls_xbox_8c.html#ae6e860f91ef882dd308038081ab99eb0">ControlsXbox.c</a></li>
<li>BaseBuildingBase()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#a38eb28e2f576d25ae99c41b1c8c53ea5">BaseBuildingBase.c</a></li>
<li>BeginParse()&#160;:&#160;<a class="el" href="d5/df6/group___file.html#gaf8546f0af57c9ab2ceba016451d00ab6">EnSystem.c</a></li>
<li>BehaviourGroupInfectedPackWaypointParams()&#160;:&#160;<a class="el" href="d6/d87/_a_i_group_behaviour_8c.html#acf7f168d086d3179247943054ba3153b">AIGroupBehaviour.c</a></li>
<li>BindCommand()&#160;:&#160;<a class="el" href="df/d55/_day_z_animal_8c.html#a5ff37daebdf003eaf4e79f71c4a0f639">DayZAnimal.c</a>, <a class="el" href="d4/d9e/human_8c.html#a00c446ecc74203df6d73a66b6c16bd8c">human.c</a></li>
<li>BindEvent()&#160;:&#160;<a class="el" href="df/d55/_day_z_animal_8c.html#adc50c1a87cf58ec95e6918aff42bce2f">DayZAnimal.c</a>, <a class="el" href="d4/d9e/human_8c.html#a00d221437668f03c39171bee4cd4a962">human.c</a></li>
<li>BindTag()&#160;:&#160;<a class="el" href="df/d55/_day_z_animal_8c.html#a4f1f9906ba8814f7a08945f5b8547e22">DayZAnimal.c</a>, <a class="el" href="d4/d9e/human_8c.html#a93f1ecb644d06b4c9d8fb38cb08d3286">human.c</a></li>
<li>BindVariableBool()&#160;:&#160;<a class="el" href="df/d55/_day_z_animal_8c.html#afa4b2a564885aa47b4e1cd17dfe9e952">DayZAnimal.c</a>, <a class="el" href="d4/d9e/human_8c.html#a248cebee467b7ebbc4a71dd477b255bd">human.c</a></li>
<li>BindVariableFloat()&#160;:&#160;<a class="el" href="df/d55/_day_z_animal_8c.html#a149f0079d549113e3bd2ce4fa5abe887">DayZAnimal.c</a>, <a class="el" href="d4/d9e/human_8c.html#a11d75a1bb07f3a2338a2a989524e566c">human.c</a></li>
<li>BindVariableInt()&#160;:&#160;<a class="el" href="df/d55/_day_z_animal_8c.html#abd7f3bef15b011f9f335c8b02bdd6d93">DayZAnimal.c</a>, <a class="el" href="d4/d9e/human_8c.html#a3dcbe1fc2d03ff82f40bff59e42c3c65">human.c</a></li>
<li>BitToDec()&#160;:&#160;<a class="el" href="d9/de7/_display_status_8c.html#af7491dae3a6720f5e0f5daef8f9e4d8b">DisplayStatus.c</a></li>
<li>BleedingSource()&#160;:&#160;<a class="el" href="df/dee/4___world_2_classes_2_bleeding_sources_2_bleeding_source_8c.html#a301d95dfdab75e9e999bc3ead545a325">BleedingSource.c</a></li>
<li>BleedingSourceEffect()&#160;:&#160;<a class="el" href="db/d57/3___game_2_effects_2_effect_particle_2_bleeding_source_8c.html#a2967aa7adc723f4f9573659415972322">BleedingSource.c</a></li>
<li>BleedingSourceEffectLight()&#160;:&#160;<a class="el" href="db/d57/3___game_2_effects_2_effect_particle_2_bleeding_source_8c.html#a796833762d49c69bede2a6cc1e86b73a">BleedingSource.c</a></li>
<li>Bobbing()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a3b6d758ed2613558bf00834476d5f859">MiscGameplayFunctions.c</a></li>
<li>botDebugPrint()&#160;:&#160;<a class="el" href="d9/d1c/_bot_8c.html#a2cc868d5ca0b15d073aac0daefb7dfeb">Bot.c</a></li>
<li>botDebugSpam()&#160;:&#160;<a class="el" href="d9/d1c/_bot_8c.html#a28d5d7d6fb28048af5ba4e06653d5ec4">Bot.c</a></li>
<li>BotSelectNearestTarget()&#160;:&#160;<a class="el" href="dc/d38/_bot___hunt_8c.html#a171c7ccb8334b27a8b779122ec5d58fa">Bot_Hunt.c</a></li>
<li>Bottle_Base()&#160;:&#160;<a class="el" href="d9/d1a/_bottle___base_8c.html#ab10131d5d39797f56b85f801c60359ea">Bottle_Base.c</a></li>
<li>BrakeLightsShineOff()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a1a0d431a039eef142981556d42683b99">CarScript.c</a></li>
<li>BrakeLightsShineOn()&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a32cd97276c5c39570c3d277b5d1c8879">CarScript.c</a></li>
<li>bsbDebugPrint()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#a9f741cf9e607deeb287a87f82307e87d">BaseBuildingBase.c</a></li>
<li>bsbDebugSpam()&#160;:&#160;<a class="el" href="d1/dcf/_base_building_base_8c.html#a7ddb237b78e4c976d092adb881f2154f">BaseBuildingBase.c</a></li>
<li>BTFR()&#160;:&#160;<a class="el" href="d6/dc4/_test_framework_8c.html#ad6153b704b9834b403ef7fef8a05b0c5">TestFramework.c</a></li>
<li>BuildCondition()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a48f351293070533ec558de8a71a5df16">MiscGameplayFunctions.c</a></li>
<li>BuildingBase()&#160;:&#160;<a class="el" href="d6/db8/4___world_2_entities_2_game_2_super_2_building_8c.html#a11a85c959d293a551cfe9da1e983d7ce">Building.c</a></li>
<li>BuildPartServer()&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a1f076909902911df8bd3a3e6f8763d59">Construction.c</a></li>
<li>BuildSoundObject()&#160;:&#160;<a class="el" href="d1/d13/_sound_8c.html#a83afcb5fd2bf54507978268390aa6d33">Sound.c</a></li>
<li>BurnItemsInFireplace()&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a1582677ab3eac647215804f1d7367e1b">FireplaceBase.c</a></li>
<li>ButtonDisable()&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#a417c2ed8c5c639794c80a0d8869694b9">ServerBrowserTab.c</a></li>
<li>ButtonEnable()&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#ab1be740e5b467308c895c79a605a575a">ServerBrowserTab.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
